<?php
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
  
  cieto Featured Products 2.1 Listing Language File
  cieto@msn.com

*/

define('NAVBAR_TITLE', 'Featured Products');
define('HEADING_TITLE', 'Featured Products');

define('TEXT_NO_FEATURED_PRODUCTS', '');
define('TEXT_DATE_ADDED', 'Date Added:');
define('TEXT_MANUFACTURER', 'Manufacturer:');
define('TEXT_PRICE', 'Price:');
define('TEXT_BUY_NOW', 'Buy Now');
define('TEXT_MORE_INFO', 'More Info');
?>